<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="./src/asset/img/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="./src/asset/css/style.css">
    <title>Ramda</title>
</head>

<body>
    <header class="header">
        <div class="container">
            <a href="#" class="main-logo">Ra<span>mda.js</span></a>
            <nav class="header-menu">
                <ul class="header-list">
                    <li class="header-list-item">
                        <a href="#" class="header-list-item-link">Functional Programming</a>
                    </li>
                    <li class="header-list-item">
                        <a href="#" class="header-list-item-link">Ramda</a>
                    </li>
                    <li class="header-list-item">
                        <a href="#" class="header-list-item-link">Fantasy Land Spec</a>
                    </li>
                    <li class="header-list-item">
                        <a href="#" class="header-list-item-link">Node.js for all</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <div class="container">
            <aside class="sidepanel">
                <nav class="sidepanel-menu">
                    <ul class="side-list">
                        <li class="side-list-item">
                            <a class="side-list-item-link" href="#">Ramda</a>
                        </li>
                        <li class="side-list-item">
                            <a class="side-list-item-link" href="#">Why Ramda?</a>
                        </li>
                        <li class="side-list-item">
                            <a class="side-list-item-link" href="#">What's Different?</a>
                        </li>
                        <li class="side-list-item">
                            <a class="side-list-item-link" href="#">Introductions</a>
                        </li>
                        <li class="side-list-item">
                            <a class="side-list-item-link" href="#">Philosophy</a>
                        </li>
                    </ul>
                </nav>
            </aside>
            <main>
                <div class="image">
                    <img src="./src/asset/img/top-main-img.png" alt="Ramda">
                </div>
                <p class="article">
                    Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в
                    макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
                    отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году
                    до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
                </p>
                <p class="article">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.
                </p>
            </main>
        </div>
    <footer class="footer">
        <div class="container">
            <div class="footer-wrapper">
                <nav class="footer-menu">
                    <ul class="footer-list">
                        <li class="footer-list-item">
                            <a class="footer-list-item-link" href="#">Ramda</a>
                        </li>
                        <li class="footer-list-item">
                            <a class="footer-list-item-link" href="#">Why Ramda?</a>
                        </li>
                        <li class="footer-list-item">
                            <a class="footer-list-item-link" href="#">What's Different?</a>
                        </li>
                        <li class="footer-list-item">
                            <a class="footer-list-item-link" href="#">Introductions</a>
                        </li>
                        <li class="footer-list-item">
                            <a class="footer-list-item-link" href="#">Philosophy</a>
                        </li>
                    </ul>
                </nav>
                <span class="copyright">
                    Copyright © 2018
                </span>
            </div>           
        </div>
    </footer>
</body>

</html>